﻿@charset "utf-8";
/* CSS Document */

a img {border:none;}

body {
background-color:#FFFFFF;
font-family:Arial,Verdana,Helvetica,sans-serif;
font-style:normal;
margin:0;
width:140px;
}

#table {
border:1px solid #d4d4c9;
}

.tit {
	color:#00ACEC;
	font-size:11px;
	font-weight:bold;
	background-color:#ecece5;
}

.texto_left {
	color:#8f8f8f;
	font-size:11px;
	font-weight:bold;
}

.texto_right {
	color:#000;
	font-size:11px;
	font-weight:bold;
}

.texto_rodape {
	color:#666;
	font-size:10px;
}
